Skip to content

# Interface: ClusterFeatureRegistration

## Hierarchy

- ClusterFeatureRegistration

## Index

### Properties

- components
- feature
- title

## Properties

### components

• components: ClusterFeatureComponents

Defined in src/extensions/registries/cluster-feature-registry.ts:11

### feature

• feature: ClusterFeature

Defined in src/extensions/registries/cluster-feature-registry.ts:12

### title

• title: string

Defined in src/extensions/registries/cluster-feature-registry.ts:10